<!--
###############################
###############################
##########  ACHTUNG  ##########
###############################
###############################

Please categorize new map articles as follows.
  By title: [[Category:Levels by name|Map Name (WAD Name)]] (no ExMy or MAP##).  This is automatic if you use the "name=" parameter with {{map}} (see below).
  By author: [[Category:Firstname Lastname levels]] once for each credited designer.
  By game title *IF* it is a commercial release (see Category:Stock levels).
  If it is a secret level: [[Category:Secret levels]].
  If it is missing most of its walkthrough information: {{Level stub}}
Additionally, the {{map}} template below will automatically categorize it by slot (see Category:Levels by slot).  For single-level PWADs, add the parameter "nocat=true" to avoid this (otherwise Category:MAP01 would be swamped).  It will also automatically categorize the article by name, sorting it as if the specified slot was missing (see Category:Levels by name).  If the level title starts with "A" or "The", for proper sorting, add the parameter "name=X" where "X" is the name of the level without "A" or "The" at the beginning.

-->
{{map|slot=<TMPL_VAR name="MAPSLOT"><TMPL_IF name="MAPSORT">|name=<TMPL_VAR name="MAPSORT"> (<TMPL_VAR name="MAPGAME">)</TMPL_IF>|nocat=false}}
{{*series* **-**}}
'''<TMPL_VAR name="MAPSLOT">: <TMPL_VAR name="MAPNAME">''' is the <TMPL_VAR name="MAPNUMTH"> map of [[<TMPL_VAR name="MAPGAME">]]. It was designed by [[ ]] and uses the [[music]] track " ". The [[par time]] is .
{{Level stub}}

== Walkthrough ==
[[File: |thumb|300x300px|Map of <TMPL_VAR name="MAPNAME">]]
{{Map spots}}

===Essentials===

===Other points of interest===

<TMPL_INCLUDE name=".../secrets.tpl">\
===Bugs===

===Demo files===
* 

== Areas / screenshots ==
<gallery>
 | 
</gallery>

== Speedrunning ==
===Routes and tricks===

===Current records===
The [[Compet-n]] records for the map are:

{| {{prettytable}}
!Style||Time||Player||Date||File||Notes
|-
|[[UV speed]]|| || || ||{{competnftp|**|**}}||
|-
|[[NM speed]]|| || || ||{{competnftp|**|**}}||
|-
|[[UV max]]|| || || ||{{competnftp|**|**}}||
|-
|[[NM100S]]|| || || ||{{competnftp|**|**}}||
|-
|[[UV -fast]]|| || || ||{{competnftp|**|**}}||
|-
|[[UV -respawn]]|| || || ||{{competnftp|**|**}}||
|-
|[[UV Tyson]]|| || || ||{{competnftp|**|**}}||
|-
|[[UV pacifist]]|| || || ||{{competnftp|**|**}}||
|}

===Miscellaneous demos===
{| {{prettytable}}
!Style||Time||Player||Date||File||Notes
|-
| || || || ||[ftp://.zip .zip]|| 
|}

== Deathmatch ==

== Statistics ==
<TMPL_INCLUDE name=".../map_data.tpl">\

<TMPL_INCLUDE name=".../things.tpl">\

== Technical information ==

== Inspiration and development ==

== Trivia ==

== See also ==
* 

== Sources ==
* 

== External links ==
* 

[[Category:**** levels]]

